<webobject name="Wrapper">
  <div class="filtre">
	<webobject name="FormFiltreCommandes">
	<webobject name="FormFiltreCommandesObserver">
	<table>
	  <tbody>
	  	<tr>
	  	<td class="alignToCenter" width="30%"><webobject name="UtilisateurPopup"></webobject></td>
	  	</tr>
	  </tbody>
	</table>
	</webobject>
	</webobject name="FormFiltreCommandes">
  </div>
<webobject name="ListeCommandes">
<table>
  <thead>
	<tr>
		<th>Num&eacute;ro</th>
		<th>Date</th>
		<th>Fournisseur</th>
		<th>Utilisateur</th>
		<th>R&eacute;f&eacute;rence</th>
		<th class="alignToLeft">Libell&eacute;</th>
		<th>Total HT</th>
		<th>Total TTC</th>
	</tr>
  </thead>
  <tbody>
	<webobject name="LesCommandes">
	<tr>
		<td class="alignToCenter"><webobject name="LeNumeroLink"><webobject name="LeNumero"></webobject></webobject></td>
		<td class="alignToCenter"><webobject name="LaDate"></webobject></td>
		<td class="alignToLeft" style="width: 250px;white-space: normal;"><webobject name="LeFournisseur"></webobject></td>
		<td class="alignToLeft"><webobject name="LUtilisateur"></webobject></td>
		<td class="alignToLeft"><webobject name="LaReference"></webobject></td>
		<td class="alignToLeft" style="width: 250px;white-space: normal;"><webobject name="LeLibelle"></webobject></td>
		<td class="alignToRight"><webobject name="TotalHT"></webobject></td>
		<td class="alignToRight"><webobject name="TotalTTC"></webobject></td>
	</tr>
	</webobject>
  </tbody>
</table>
</webobject name="ListeCommandes">
  
</webobject>
